API ReferenceManagementTemplate Management
DELETE
/v1/mgmt/template

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Query Parameters

type*string
method*string
id*string

Delete a single message template by type, method and id, using a valid management key. Deleting the active template resets the auth method's selection to the built-in System template.

curl -X DELETE "https://api.descope.com/v1/mgmt/template?type=string&method=string&id=string"
Was this helpful?